TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EllipticFunctionField ( grp^ell EC ) -> fld^fun F

### Description

<shortdoc> Returns the function field of genus one corresponding to EC. </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; RandomPoint(EC);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack